<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:jpcrp030000-asr_E02015-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02015-000/2024-03-31/01/2024-06-21" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02015-000/2024-03-31/01/2024-06-21" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E02015-000_GovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_RiskManagementClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_GovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_RiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_MetricsAndTargetsHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ReferenceToOtherInformationStrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionForLossOnGuaranteesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ReserveForExperimentAndResearchSSMember" xbrli:periodType="duration" abstract="true" name="ReserveForExperimentAndResearchSSMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_SpecialAccountReserveMember" xbrli:periodType="duration" abstract="true" name="SpecialAccountReserveMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_SystemUsageFeeNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SystemUsageFeeNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_CompensationForDamagesReceivedEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="CompensationForDamagesReceivedEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_RefundLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="RefundLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ReserveForExperimentAndResearch" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForExperimentAndResearch" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_SpecialAccountReserve" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="SpecialAccountReserve" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_CompensationForWarehouseFireDamageIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="CompensationForWarehouseFireDamageIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_JapanReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="JapanReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_AmericasReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="AmericasReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_EMEAReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EMEAReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_ChinaReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ChinaReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_AsiaPacificReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="AsiaPacificReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_OtherInformationIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherInformationIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_IncreaseDecreaseInAccruedExpensesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAccruedExpensesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_IncreaseDecreaseInAccruedBonusesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAccruedBonusesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_AccruedBonusesCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AccruedBonusesCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_OtherLongTermFinancialLiabilitiesNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="OtherLongTermFinancialLiabilitiesNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_IetsuguHisashiMember" xbrli:periodType="duration" abstract="true" name="IetsuguHisashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_AsanoKaoruMember" xbrli:periodType="duration" abstract="true" name="AsanoKaoruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_TachibanaKenjiMember" xbrli:periodType="duration" abstract="true" name="TachibanaKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_MatsuiIwaneMember" xbrli:periodType="duration" abstract="true" name="MatsuiIwaneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_YoshidaTomokazuMember" xbrli:periodType="duration" abstract="true" name="YoshidaTomokazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_InoueHaruoMember" xbrli:periodType="duration" abstract="true" name="InoueHaruoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_AramakiTomooMember" xbrli:periodType="duration" abstract="true" name="AramakiTomooMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_HashimotoKazumasaMember" xbrli:periodType="duration" abstract="true" name="HashimotoKazumasaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_IwasaMichihideMember" xbrli:periodType="duration" abstract="true" name="IwasaMichihideMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_OnoTakashiMember" xbrli:periodType="duration" abstract="true" name="OnoTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_OtaKazuoMember" xbrli:periodType="duration" abstract="true" name="OtaKazuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E02015-000_FujiokaYukaMember" xbrli:periodType="duration" abstract="true" name="FujiokaYukaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>